		*{
			margin: 0; 
			padding: 0;
			box-sizing: border-box;
			}
			
			
		body 
			{ background-color: black;}
			
			
			#wrapper {
				max-width: 1400px;
				margin: 0 auto;
				background-color: white;
				}
				
			header img {width: 100%; display: block;}
			
			nav {
				background-color: black;
			}
			
			a.menu {
				display: inline-block; 
				width:25%;
				padding: 15px 30px;
				color: white;
				text-decoration: none;
				text-align: center;
				font-size: 20px;
				}
				
			a.menu:hover {
				font-size: 20px;
				background-color: gray;
				}
				
			.active {
				background-color: gray;
				
				}
				
				article {margin-top:30px;
				margin-bottom: 20px;
				padding: 0 20px;
				}
				
				
				article h1 {
					font-sexe:60px;
					text-align: center;
					margin: 0 10% 20px 10%;
					padding-bottom: 15px;
					border-bottom: 7px solid gray;
				}
				
				img.left {
					float:left;
					padding: 20px;
					width: 25%;
					border-radius: 40%;
				}
					
					
				article p {
					text-align: justify;
					line-height: 30px;
					font-size:30px;
					padding: 40px 0 200px 0;
					text-align: center;
				}
				
				
			.gallery{
					margin: 5% 5px;
					text-align: center;
			}
				
				.gallery img{
					
					padding: 5px;
					filter: grayscale(100%);
					padding: 1s;
					margin: 5px;
				}
				.gallery img:hover{
					filter:grayscale(0);
					transform: scale(1.1);
				}
				
				
				
				footer {
					height: 20px;
					background-color: gray;
					color: white;
					line-height: 20px;
					text-align: center;
					margin-top:10px
				}
					
				
					
					
					
				